.map1745228701 {

}

.map1745228701 .mhead {
    
}

.map1745228701 .mtitle {
    
}

.map1745228701 .mdesc {
    
}

.map1745228701 .mbody {
    
}

.map1745228701 .mcontent {
        background: #005AA7;
    border-radius: 10px 10px 0 0;
}

/*Module specific style*/

/*Module specific style*/

@media (max-width: 767px) {
	.map1745228701 {
    margin: 0 5%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}